<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Button</key>
	<string>Salir</string>
	<key>Message</key>
	<string>Esta versión de %@ (%@) ha caducado. Por favor, comprueba si hay una versión más reciente disponible en %@.</string>
	<key>Title</key>
	<string>La versión beta ha expirado</string>
</dict>
</plist>
